@import url('https://fonts.cdnfonts.com/css/acumin-pro');

@import url("https://p.typekit.net/p.css?s=1&k=jzm2fox&ht=tk&f=51975&a=240384198&app=typekit&e=css");

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@import url("https://p.typekit.net/p.css?s=1&k=jzm2fox&ht=tk&f=51975&a=240384198&app=typekit&e=css");

@import url("https://use.typekit.net/jzm2fox.css");



@font-face {

    font-family: 'TalesianBold';

    src: url('../../font/f24q221-talesian-talesian-bold-700.ttf') format('truetype');

    font-weight: 700; /* Peso de la fuente */

    font-style: normal;

  }

  



@font-face {

    font-family: "acumin-variable";

    src: url("https://use.typekit.net/af/cd27bb/0000000000000000774be2a6/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/cd27bb/0000000000000000774be2a6/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/cd27bb/0000000000000000774be2a6/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");

    font-display: auto;

    font-style: normal;

    font-weight: 500;

    font-stretch: normal;

}

.font-acumin{
    font-family: "acumin-variable", sans-serif;
    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;
    font-size: 7vh;
}
.nav-link {

    display: block;

    font-family: "acumin-pro-extra-condensed", sans-serif !important;

    font-weight: 600 !important;

    font-style: normal !important;

    font-size: 1.4rem !important;;

    color: var(--bs-nav-link-color);

    text-decoration: none;

    background: 0 0;

    border: 0;

    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;

}

.bolderacumin{

    font-family: "acumin-pro-extra-condensed", sans-serif !important;

    font-weight: 600 !important;

    font-style: normal !important;

}



.hombre{

    width: 100%;

    height: auto;

    max-width: 890px;

    max-height: 100vh;

    object-fit: contain;

}



.tk-acumin-variable {

    font-family: "acumin-variable", sans-serif;

}





* {

    font-family: "acumin-variable", sans-serif;

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}



.background-header {

    background: linear-gradient(75deg, #c0af92, #7a6744);

    padding-top: 2rem;

    position: relative;

    z-index: 3;

    /* Asegura que esté sobre la botella */

}

.background-footer {

    background: linear-gradient(75deg, #c0af92, #7a6744);

    height: 50px;

    max-height: 100%;

}



.font-tale{

    font-family: 'TalesianBold';

    color:#fff;

    font-size: 4rem;

}



.main-section {

    position: relative;

    height: 100vh;

    background-color: #000;

}
.main-section1 {

    position: relative;


    background-color: #000;

}



.parallax-background {

    background-image: url('../../background.png');

    background-size: cover;

    background-position: center;

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

}

.parallax-background1 {

    background-image: url('../../fondo-logo.png');

    background-size: cover;

    background-position: center;

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

}



.bottle-image {

    position: absolute;

    top: -35px;

    left: 17%;

    width: 27%;

    height: auto;

    z-index: 2;

    /* Asegura que esté debajo del header */

    transition: opacity 0.3s ease-out;

    will-change: transform;

}



.buy-button {

    position: absolute;

    top: 68%;

    left: 40%;


}





.buy-button:hover {

    background: linear-gradient(75deg, #fff, #c0af92, #fff);

    transform: scale(1.05);

}



.image-section {

    background-color: #316c6b;

    width: 100%;

    height: 16rem;

}



.background-green {

    background-color: #316c6b;

    width: 100%;

    height: 28rem;

}



.background-green1 {

    background-color: #316c6b;

    width: 100%;

    height: 45rem;

}



.image-section::after {

    content: "";

    bottom: 0;

    left: 0;

    width: 100%;

    height: 25vh;

    background-color: #000;

    z-index: 1;

}



.image-container {

    display: flex;

    justify-content: center;

    gap: 3rem;

    margin-top: 10rem;

    z-index: 2;

    top: 65px;

    width: 100%;

}



.image-wrapper {

    position: relative;

    width: calc(100% / 3);

    max-width: 365px;

}



.contenedor {

    width: 100%;

    height: 100%;

    position: relative;

    overflow: hidden; /* Para que la imagen se mantenga dentro del contenedor */

}



.contenedor:hover .image {

    transform: scale(1.3); /* Escala la imagen al 130% */

    transition: transform 0.3s ease; /* Transición suave para el escalado */

}



.image {

    width: 100%;

    height: auto;

    object-fit: cover;

}



.text-overlay {

    position: absolute;

    left: 50%;

    transform: translate(-50%, 50%);

    color: white;

    font-size: 9vh;

    z-index: 3;

    white-space: nowrap;

    bottom: -10px;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;

}
.text-overlay2{

    font-size: 9vh;



    white-space: nowrap;





}





.pt-10 {

    padding-top: 35vh;

}



.bg-green {

    background: radial-gradient(circle at 67% center, #002f30 4%, #000000 51%);

}



.bg-black1 {

    position: relative;

    /* Establecemos la sección como contenedor relativo */

    height: 100vh;

    /* Aseguramos que la sección tenga suficiente altura */

    background-color: #000;

}



.d-flex {

    display: flex;

    justify-content: center;

    position: relative;

    /* Contenedor con posición relativa */

}



.botellarec {

    position: absolute;

    left: 55%;

    bottom: 20%;

    width: auto;

    height: 30rem;

}



.conexiones {

    position: absolute;

    left: 45%;
    bottom: 10%;
    width: 51vh;


}



.button1 {

    position: relative;
    left: 30rem;
    bottom: 30%;
    width: auto;
    height: 70px;

}
.button2 {

    position: relative;
    left: 65rem;
    top: 15rem;
    width: auto;
    height: 70px;

}



.image-4 {

    position: absolute;

    left: 11%;

    bottom: 2%;

    width: auto;

    z-index: 1;

}



.image-6 {

    width: 70%;

}



.image-5 {

    position: absolute;

    left: 25%;



    bottom: 20%;

    width: auto;

}



.button-gin{

bottom: -2rem;
    left: 22rem;



}



.top-1 {

    top: 19vh;

}



.z-10 {

    z-index: 10;

}



/* Estilos generales */

.historia {

    color: #8d7e59;

    font-size: 12vh;

    font-family: "acumin-variable", sans-serif;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;

}



.text {

    font-size: 3.6vh;

    font-family: "acumin-variable", sans-serif;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 500;

    width: 100%;

    max-width: 30.1rem;

    top: 330px;

}

.text-gin {

    font-size: 3vh;

    font-family: "acumin-variable", sans-serif;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 500;

    width: 100%;

    max-width: 26vh;

    top: 330px;

}

.text-london {

    position: relative;

    bottom: 5rem;

}

.text2 {

    font-size: 2.2vh;

    font-family: "Montserrat", serif;

    width: 100%;

    max-width: 20rem;

    top: 325px;

}



.letrero {

    width: 100%;

}



.mb-7{

    margin-bottom: 7rem;

}

.david {

    position: relative;

    right: 90px;

    background: radial-gradient(circle at 47% center, #002f30 32%, #000000 64%);

    width: 100%;

}



.coctel {

    position: relative;

    right: 90px;

    width: 100%;

}



.text-two {

    font-size: 1.933vh;

    font-family: "Montserrat", serif;

    width: 100%;

    max-width: 30.1rem;

    top: 330px;

}



.container-text-two {

    top: 25%;

    left: 50%;

}



.botella-vaso,

.dolbia {

    width: 100%;

}

.botella-vaso {

    max-width: 100%;

    width: 241px;

    position: relative;

    right: 1rem;

}



.container3 {

    max-width: 1200px;

    margin: 0 auto;

}





.menu-container {

    background-color: #004c4c;

    padding: 20px;

}



.drink-menu {

    list-style-type: none;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 600;

}



.drink-right {

    width: 350px;

    position: relative;

    left: 180px;

    top: 140px;

    font-family: "Montserrat", serif;

}



.menu-item {

    color: #000;

    font-size: 2.2em;

    cursor: pointer;

    transition: color 0.3s;

}



.menu-item.active {

    color: #fff;

}



.menu-item:hover {

    color: #fff;

}





.drink-details-container {}



.background-image {

    width: 100%;

    height: auto;

}



.drink-content {

    top: 0;

    left: 0;

    padding: 20px;

    color: #000;

}



.drink-image {

    width: 190px;

    height: auto;

    position: relative;

    left: 90px;

    top: 110px;

}



.drink-title {

    font-size: 2.8em;

    font-weight: bold;

    color: #000;

    margin: 0;

    position: absolute;

    top: 55px;

    left: 130px;

    width: 500px;

    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 300;

}



.drink-description {

    font-size: 1em;

    color: #666;

}



.ingredients-title {

    font-size: 1.2em;

    color: #000;

    font-weight: bold;

}



.ingredients-list {

    list-style-type: none;

    padding: 0;

    color: #666;

}



.ingredients-list li {

    font-size: 1em;

}





.bottom-60{

bottom: 100px;

}

.left-60{

left: 100px;

}



.botella-frutas{

    max-width: 60vh;

    width: 100%;

}



.bg-white{

    height: 3rem;

    max-height: 100%;

}



/* Estilos para pantallas de tablet (max-width: 768px) */

@media (max-width: 768px) {

    .container3 {

        flex-direction: column;

        align-items: center;

        padding: 20px;

    }

    .button-gin {

        top: 4rem;
        left: 4rem;

        width: 100%;

        max-width: 70px;

    }

    .menu-container {

        width: 100%;

        margin-bottom: 20px;

        text-align: center;

    }



    .menu-item {

        font-size: 1.5em;

        padding: 10px 0;

    }



    .drink-details-container {

        width: 100%;

        padding: 15px;

        text-align: center;

    }



    .drink-content {

        display: flex;

        flex-direction: column;

        align-items: center;

        text-align: center;

    }



    .drink-left,

    .drink-right {

        width: 100%;

        margin-bottom: 15px;

    }



    .drink-title {

        font-size: 2em;

        margin-bottom: 10px;

    }



    .drink-image {

        width: 150px;

        height: auto;

        margin-bottom: 15px;

    }



    .ingredients-title {

        font-size: 1.5em;

        margin-bottom: 10px;

    }



    .ingredients-list li {

        font-size: 1em;

        line-height: 1.5;

    }
    .button2 {
        position: absolute;
        left: 13rem;
        top: 15rem;
        width: 8rem;
        height: 60px;
    }

}



/* Estilos para pantallas de móvil (max-width: 480px) */

@media (max-width: 480px) {
.mb-7 {
    margin-bottom: 20rem;
}
    .container3 {

        padding: 15px;

    }

    .drink-details-container {

        width: 100%;

        padding: 15px;

        text-align: center;

        z-index: 1;

    }

    .menu-item {

        font-size: 2.2em;

        padding: 0px 0;

    }

.botella-frutas {
    max-width: 60vh;
    width: 100%;
    position: relative;
    left: -8rem;
    top: 10rem;
}

    .drink-title {

        font-size: 1.8em;

        position: absolute;

        left: -197px;

        top: -55px;

    }



    .drink-right {

        width: 200px;

        left: 105px;

        top: -289px;

        font-size: 12px;

    }

    .drink-image {

        width: 120px;

        left: -72px;

        top: 23px;

    }

    .background-image {

height: auto;
        width: 325px;
        left: 4px;
        top: 51px;

    }

    }
.text-gin {
    font-size: 2.1vh;
    font-family: "acumin-variable", sans-serif;
    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 500;
    width: 100%;
    max-width: 32vh;
    /* top: 330px; */
}
    .ingredients-title {

        font-size: 1.3em;

    }
.botella-frutas {
    max-width: 60vh;
    width: 100%;
    position: relative;
    left: -8rem;
}


    .ingredients-list li {

        font-size: 0.9em;

    }

    .coctel {

        position: relative;

        right: -11px;

        width: 100%;

    }

    .text2 {

        font-size: 2.2vh;

        font-family: "Montserrat", serif;

        width: 310px;

        max-width: 20rem;

        top: 320px;

        z-index: 1;

    }







/* Estilos para tablets */

@media (max-width: 768px) {

    .historia {

        font-size: 8vh;

        text-align: center;

    }



    .text {

        font-size: 3vh;

        text-align: center;

        padding: 0 1rem;

        

    }



    .david {

        right: 0;

        max-width: 80%;

        margin: 0 auto;

    }



    .text-two {

        font-size: 2vh !important;

        padding: 0 1rem;

        max-width: 90%;

        text-align: center;

    }



    .botella-vaso,

    .dolbia {

        max-width: 80%;

        margin: 0 auto;

    }

}



/* Estilos para móviles */

@media (max-width: 480px) {

    .container {

        flex-direction: column;

        align-items: center;

    }

.text-gin {
    font-size: 2.1vh;
    font-family: "acumin-variable", sans-serif;
    font-variation-settings: "slnt" 0, "wdth" 50, "wght" 500;
    width: 100%;
    max-width: 34vh;
    top: 250px;
    position: relative;
}

    .historia {

        font-size: 7vh;

        text-align: center;

        position: relative;

        /* para evitar que se solape */

  /*       margin-top: -184px; */

    }



    .text {

        width: 250px;

        font-size: 2.5vh;

        top: 28px;

        margin: 20px 0;

        margin: top;

    }



    .text-two {

        width: 732px;

        font-size: 2.2vh;

        top: 10px;

        margin: 75px -174px;

        position: absolute;

        top: 60px;

        left: 180px;

    }



    .david {

        max-width: 100%;

        margin-top: 120px;

    }



    .bg-black1 {

        height: 60vh;

    }

}









.translate-bottle {

    transform: translate(-180%, -70%) !important;

}



@media (max-width: 1200px) {

    .bottle-image {

        top: -40px;

        left: 5%;

        width: 45%;

    }



}

@media (max-width: 768px) {

    .section-bottom {

        padding-top: 28vh !important;

        background: black;

    }

}





@media (max-width: 1024px) {

    .image-container {

        flex-direction: column;

        align-items: center;

        gap: 6rem;

        top: 520px;

    }

    



    .image-wrapper {

        width: 55%;

        max-width: 550px;

    }



    .bottle-image {

        top: 150px;

        left: 2%;

        width: 48%;

    }



    .buy-button {

        top: 63%;

        left: 28%;

    }



    .image-6 {

        width: 100%;

    }



    .section-bottom{

        padding-top: 90vh;

        background: black;

    }

    }







@media (max-width: 992px) {

    .image-container {

        flex-direction: column;

        align-items: center;

        gap: 7rem;

        top: 560px;

    }

    



    .image-wrapper {

        width: 50%;

        max-width: 600px;

    }



    .bottle-image {

        top: 162px;

        left: 0%;

        width: 50%;

    }



    .buy-button {

        top: 65%;

        left: 30%;

    }

}



@media (max-width: 820px) and (min-width: 820px) {

    .image-section {

        height: 140vh;

    }

    .image-4 {

        position: absolute;

        left: -6%;

        bottom: -2%;

        width: auto;

        z-index: 1;

    }

    .image-5 {

        display: none !important;

    }

    .pt-10 {

        padding-top: 0vh;

    }

    .section-bottom {

        padding-top: 21vh;

        background: black;

    }

    .botellarec {

        position: absolute;

        left: 45%;

        bottom: 34%;

        width: auto;

        height: 30rem;

    }

    .button1 {

        position: relative;

        left: 75%;

        bottom: 48%;

        width: auto;

        height: 70px;

    }

    .conexiones {

        position: absolute;

        left: 49%;

        bottom: 16%;

        width: auto;

        max-width: 395px;

    }

    .bg-black1 {

        position: relative;

        height: 53vh;

        background-color: #000;

    }

    

    

}





@media (max-width: 768px) {

    .image-section {

        height: 140vh;

    }



    .bottle-image {

        top: 200px;

        left: 0%;

        width: 50%;

    }



    .botellarec {

        position: absolute;

        left: 50%;

        bottom: 25%;

        transform: translateX(-50%);

        height: 20rem;

    }



    .button1 {

        position: absolute;

        left: 80%;

        bottom: 25%;

        transform: translateX(-50%);

        height: 60px;

                top: 7rem;
    }



    .image-4 {

        position: absolute;

        left: -1%;

        bottom: -1%;

        width: auto;

        z-index: 1;

        height: 12rem;

    }



    .image-5 {

        position: absolute;

        left: 5%;

        bottom: 26%;

        width: auto;

        height: 10rem;

    }



    .conexiones {

        position: absolute;

        left: 48%;

        bottom: 9%;

        width: 50%;

    }

}



@media (max-width: 576px) {

    .image-container {

        gap: 4rem;

        top: 365px;

    }



    .image-section {

        height: 50rem;

    }



    .image-wrapper {

        width: 70%;

        max-width: none;

    }



    .bottle-image {

        top: -10px;

        width: 60%;

    }



    .buy-button {

        top: 38%;

        left: 59%;

        width: 8rem;

    }



    .botellarec {

        position: absolute;

        left: 23%;

        bottom: -4%;

        transform: translateX(-50%);

        height: 15rem;

        
    }



    .button1 {

        position: absolute;
        left: 54%;
        /* bottom: 26%; */
        transform: translateX(-50%);
        height: 50px;
        top: 6rem;

    }



    .image-4 {

        position: absolute;

        left: 18%;

        bottom: 5%;

        width: auto;

        z-index: 1;

        height: 10rem;

    }



    .image-5 {

        position: absolute;

        left: 23%;

        bottom: 10%;

        width: auto;

        height: 8rem;

    }

}





.navbar-toggler-icon {

    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"%3E%3Cpath stroke="white" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"/%3E%3C/svg%3E');

  }

  

  .navbar-toggler {

    border-color: #c0af92; /* Borde dorado */

  }



  /* Fondo negro para el offcanvas */

.offcanvas {

    background-color: #000; /* Color negro */

  }

  

  /* Estilo para los enlaces */

  .offcanvas .nav-link {

    color: #c0af92; /* Color específico para las letras */

    font-weight: 400; /* Opcional: ajustar peso de la fuente */

  }

  

  /* Hover sobre los enlaces */

  .offcanvas .nav-link:hover {

    color: #ffffff; /* Cambia a blanco al pasar el ratón */

  }

  

  /* Botón de cerrar con color personalizado */

  .offcanvas .btn-close {

    filter: invert(100%); /* Cambia el color del botón a blanco */

  }

  



  .sticky {

    display: block;

    position: fixed;

    bottom: 60px;

    right: 6px;

    z-index: 9;

    background-color: transparent;

  }

  

  .sticky img {

    width: 60px;

  }



@media screen and (max-width: 600px) {
  .sticky img {
    width: 45px;
    top: 1px !important;
    
  }
      .text-two {

        font-size: 1.8vh !important;


    }
    .pt-10
    {
        padding-top: 20vh !important; 
    }
}


/* .start-55 {
    left: 55% !important;
}

.top-35 {
    top: 35% !important;
}
 */

.dorado{
    color: #d7c8ae;
}